_target_: flow_modules.aiflows.TestCodeFlowModule.CodeTestingAtomicFlow.instantiate_from_default_config
name: "CodeTestingAtomicFlow"
description: "A flow that runs test code"


input_interface:
  - "temp_code_file_location"

output_interface:
  - "feedback"